0 Replies Latest reply on Oct 17, 2011 1:06 AM by imdfl

    Solution for customers using Mac OS 10.4, 10.5

    imdfl

      Hi all,

       

      Our help desk has received calls from customers who try to install the app and get a compatibility problem. According to the tech specs, AIR 3.0 is not compatible with Mac OS versions lower than 10.6.

      What's the recommended solution for such cases, excluding an OS upgrade? If I send a customer a link to an archived AIR version, will it try to auto-update to 3.0 once the app runs?

       

      Thanx

       

      David